Pi1toppm User Manual(0)

NAME
pi1toppm - convert an Atari Degas .pi1 into a PPM image

SYNOPSIS
pi1toppm [pi1file]

DESCRIPTION

This program is part of Netpbm(1) .

pi1toppm reads an Atari Degas .pi1 file as input and produces a PPM image as output.

SEE ALSO
ppmtopi1(1) , pc1toppm(1) , ppm(1) , pi3topbm(1) , pbmtopi3(1)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pi1toppm.html